\documentclass[a4paper,10pt]{letter}

\usepackage{@text_directory@/kit-antrag}

\renewcommand{\DFNStrip}{@text_directory@/dfn_strip}
\renewcommand{\KITCALogo}{@text_directory@/KIT-CA-Logo}
\renewcommand{\DFNPKIHead}{@text_directory@/dfn-pki-head}

REQUEST_SERIAL_START
\renewcommand{\REQUESTSERIAL}{REQUEST_SERIAL_VALUE}
REQUEST_SERIAL_END

DN_START
\renewcommand{\DN}{DN_VALUE}
DN_END

SUBJECT_ALTERNATIVE_NAME_START
\renewcommand{\SUBJECTALTERNATIVENAME}{\begin{tabular}[t]{@{}l@{}p{\rightcolumn}@{}}&SUBJECT_ALTERNATIVE_NAME_VALUE\end{tabular}}
SUBJECT_ALTERNATIVE_NAME_END

FINGERPRINT_START
\renewcommand{\FINGERPRINT}{FINGERPRINT_VALUE}
FINGERPRINT_END

PUBLISH_START
\renewcommand{\PUBLISH}{PUBLISH_VALUE}
PUBLISH_END

ROLE_START
\renewcommand{\ROLE}{ROLE_VALUE}
ROLE_END

ADDITIONAL_ATTRIBUTE_REQUESTERCN_START
\renewcommand{\ADDITIONALATTRIBUTEREQUESTERCN}{ADDITIONAL_ATTRIBUTE_REQUESTERCN_VALUE}
ADDITIONAL_ATTRIBUTE_REQUESTERCN_END

ADDITIONAL_ATTRIBUTE_EMAIL_START
\renewcommand{\ADDITIONALATTRIBUTEEMAIL}{ADDITIONAL_ATTRIBUTE_EMAIL_VALUE}
ADDITIONAL_ATTRIBUTE_EMAIL_END

ADDITIONAL_ATTRIBUTE_DEPARTMENT_START
\renewcommand{\ADDITIONALATTRIBUTEDEPARTMENT}{ADDITIONAL_ATTRIBUTE_DEPARTMENT_VALUE}
ADDITIONAL_ATTRIBUTE_DEPARTMENT_END


\begin{document}

\Nutzerzertifikat

\end{document}
